.hp-admintools {
}

.hp-admintools *,
.hp-admintools *::before,
.hp-admintools *::after {
	word-break: initial;
	word-wrap: inital;
}

optgroup {
	background-color: rgba(255,0,0,0);/*no white or black with 0 alpaha???*/
}

/* TABLE ====================================================== */
.hp-admintools .table {display: table;}
.hp-admintools .row {display: table-row;}
.hp-admintools .cell {
	display: table-cell;
	line-height: normal !important;
}
/* /TABLE ====================================================== */

/* BUTTONS ===================================================== */
.hp-admintools button.at-bn-sm {
	padding: 5px 10px 5px 10px;
	font-size: .75rem;
	text-transform: uppercase;
}

.hp-admintools .at-close-button:before {
	display: block;
	font-family: 'fontAwesome';
	font-size: 1.2rem;
	content: '\f057';
	color: red;
	cursor: pointer;
}

.hp-admintools .at-edit-button button {
	min-width: auto;
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
}
.hp-admintools .at-edit-button button:before {
	content: '\270E';
	width: 20px;
	height: 20px;
	font-size: 1.5rem;
	color: blue;
}
.hp-admintools .at-delete-button button {
	min-width: auto;
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
}
.hp-admintools .at-delete-button button:before {
	min-width: auto;
	content: '\2298';
	xcontent: '\01F6C7';
	width: 20px;
	height: 20px;
	font-size: 1.5rem;
	color: red;
}

.hp-admintools .at-bn_delete {
	display: inline-block;
	text-decoration: none !important;
	border: 0;
	cursor: pointer;
}
.hp-admintools .at-bn_delete:before {
	font-family: fontAwesome;
	content: '\f057';
	padding-right: 4px;
}

.hp-admintools .at-bn_edit-2 {
	display: inline-block;
	text-decoration: none !important;
}
.hp-admintools .at-bn_edit-2:before {
	font-family: fontAwesome;
	content: '\f044';
	padding-right: 4px;
}

.hp-admintools .at-bn_reset {
	text-decoration: none !important;
	cursor: pointer;
}
.hp-admintools .at-bn_reset:before {
	display: inline-block;
	content: '\f01e';
	padding-left: 5px;
	font-family: fontAwesome;
	font-weight: normal !important;
}

.hp-admintools .at-bn_new-record {
	display: inline-block;
	font-family: fontAwesome;
	text-decoration: none !important;
}
.hp-admintools .at-bn_new-record:before {
	display: inline-block;
	content: '\f0fe';
}

.hp-admintools .at-bn_export {
	display: inline-block;
	font-family: fontAwesome;
	text-decoration: none !important;
}
.hp-admintools .at-bn_export:before {
	content: '\f019';
}
.hp-admintools .at-bn_export:after {
	content: '\f1c3';
	padding-left: 4px;
}

.hp-admintools .at-showhide-trigger.bn_import.show {
	position: relative;
	top: 1px;
	font-family: fontAwesome;
}
.hp-admintools .at-showhide-trigger.bn_import.show:before,
.hp-admintools .at-showhide-trigger.bn_import.hide:before {
	content: '\f093';
	font-size: 1rem !important;
}
.hp-admintools .at-showhide-trigger.bn_import.show:after,
.hp-admintools .at-showhide-trigger.bn_import.hide:after {
	content: '\f1c3';
	padding-left: 4px;
	font-size: 1rem !important;
	color: inherit;
	background-color: transparent;
	border: 0;
}

.hp-admintools .at-showhide-trigger.bn_db-cols.show {
	font-family: fontAwesome;
}
.hp-admintools .at-showhide-trigger.bn_db-cols.show:after,
.hp-admintools .at-showhide-trigger.bn_db-cols.hide:after {
	content: '\f1c0';
	padding-left: 4px;
	color: inherit;
	background-color: transparent;
	border: 0;
}

.hp-admintools .at-showhide-trigger.bn_additional_search_cols.show {
	font-family: fontAwesome;
}
.hp-admintools .at-showhide-trigger.bn_additional_search_cols.show:after,
.hp-admintools .at-showhide-trigger.bn_additional_search_cols.hide:after {
	content: '\f0db';
	padding-left: 4px;
	color: inherit;
	background-color: transparent;
	border: 0;
}

.hp-admintools .at-showhide-trigger.bn_raw-data.show {
	font-family: fontAwesome;
}
.hp-admintools .at-showhide-trigger.bn_raw-data.show:after,
.hp-admintools .at-showhide-trigger.bn_raw-data.hide:after {
	content: '\f121';
	padding-left: 4px;
	color: inherit;
	background-color: transparent;
	border: 0;
}
/* BUTTONS ===================================================== */


/* LOGIN ===================================================== */
.hp-admintools .login {
	/* container for the entire login page */
	padding-bottom: 4rem;
}

.hp-admintools .login div {
	padding-bottom: 5px;
}

.hp-admintools .login .recaptcha {
	padding: 15px 0px 15px 0px;
}
/* /LOGIN ===================================================== */


/* HEADER ====================================================== */
.hp-admintools .at-header-container {
	display: flex;
	margin: 0px 0px 1rem 0px;
xborder: solid 10px red;
}
.hp-admintools .at-header-item {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
xborder: solid 1px green;
}

#at-header-item-welcome {
	order: 2;
	justify-content: flex-end;
}
#at-header-item-crumbtrail {
	order: 1;
}
.hp-admintools .ct-separator:before {
	display: inline-block;
	content: '>';
	content: '\203A';
}
/* /HEADER ====================================================== */


/* MENU ===================================================== */
.hp-admintools .menu {
	display: flex;
	justify-content: space-between;
xborder: solid 10px red;
}
.hp-admintools .menu-data-col {
xborder: solid 10px green;
}
.hp-admintools .menu-data-col:first-child {
	flex-basis: 64%;
}
.hp-admintools .menu-data-col:last-child {
	flex-basis: 33%;
}

.hp-admintools .menu-info-box {
	padding: 20px 20px 20px 20px;
	background-color: #f2f2f2;
	xborder-radius: 20px;
}

.hp-admintools ol.ol-ua {
	list-style-type: upper-alpha;
	margin-left: 2rem;
}
.hp-admintools .menu ul.menu-actions {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.hp-admintools .menu ul.menu-actions li {
	margin: 0;
	padding: 0;
}
.hp-admintools .menu ul.menu-actions li > a {
	text-decoration: none;
}
.hp-admintools .menu ul.menu-actions li > a:before {
	xcontent: '\2192';
	xcontent: '\01F852';
	xcontent: '\01F862';
	content: '\2794';
	padding-right: 0.5em;
}

.hp-admintools .menu-add-edit,
.hp-admintools .menu-records-count {
	margin-left: 1.2rem;
	font-size: 0.75rem;
	text-transform: uppercase;
}
.hp-admintools .menu-add-edit a {text-decoration: none;}
.hp-admintools .menu-add-edit a:before {
	font-family: fontAwesome;
	padding-right: 3px;
}
.hp-admintools .menu-add-edit a:first-child {margin-right: 5px;}/*edit bn*/
.hp-admintools .menu-add-edit a:first-child:before {content: '\f044';}
.hp-admintools .menu-add-edit a:last-child {margin-left: 5px;}/*add bn*/
.hp-admintools .menu-add-edit a:last-child:before {content: '\f0fe';}
.hp-admintools .menu-add-edit span {}
.hp-admintools .menu-records-count:hover {cursor: help;}
.hp-admintools .menu-records-count:before {content: '(';}
.hp-admintools .menu-records-count:after {content: ')';}
/* /MENU ===================================================== */

/* RECORDS ===================================================== */
.hp-admintools .records {
	/* container for the entire records page */
}

.hp-admintools .records-actions {
	display: flex;
	margin: 0px 0px 1rem 0px;
xborder: solid 10px red;
}
.hp-admintools .records-actions-item {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
	margin-right: 1rem;
xborder: solid 1px green;
}
.hp-admintools .records-actions-item#records-actions-header h2 {
	padding-bottom: 0;
	line-height: 1;
}

.hp-admintools .records-actions-item#records-actions-header {order: 1;}
.hp-admintools .records-actions-item#records-actions-new {order: 2;}
.hp-admintools .records-actions-item#records-actions-search {order: 3;}
.hp-admintools .records-actions-item#records-actions-csv-export {order: 4;}
.hp-admintools .records-actions-item#records-actions-csv-import {order: 5;}
.hp-admintools .records-actions-item#records-actions-columns {order: 6;}
.hp-admintools .records-actions-item#records-reset-display {
	order: 7;
	margin-right: 0;
}

.hp-admintools .records-search-container {
	xpadding-bottom: 1.4rem;
xborder: solid 1px #000;
}
.hp-admintools .records-search-container input#search {
	min-width: 0px;
	width: 80% !important;
	padding-right: 22px;
	background-image: url("/pix/search.png");
	background-position: right 3px center;
	background-repeat: no-repeat;
}

.hp-admintools .records-nav-container {
	margin: 0 0 1.4rem 0;
xborder: solid 1px #000;
}
.hp-admintools .records-nav-container .table-cell {
	padding: 0px 15px 0px 15px;
	vertical-align: middle;
	white-space: nowrap;
	border-right: 1px solid rgba(0,0,0,0.4);
xborder: solid 1px #000;
}
.hp-admintools .records-nav-container .table-cell:first-child {
	padding-left: 0px;
}
.hp-admintools .records-nav-container .table-cell:last-child {
	padding-right: 0px;
	border-right: 0;
}
.hp-admintools .records-nav-container form {
	display: inline-block;
}

.hp-admintools .records-nav-numbers {
	display: flex !important;
	flex-flow: row nowrap !important;
	align-items: center;
	font-size: 1.1rem;
xborder: solid 10px red;
}
.hp-admintools .records-nav-numbers div {
	xdisplay: inline-block;
}
.hp-admintools .records-nav-numbers a:hover {
	text-decoration: none;
}
.hp-admintools .records-nav-numbers-controls {
	position: relative;
	top: -0.35rem;
	font-size: 2rem;
xborder: solid 10px green;
}
.hp-admintools .records-nav-numbers div:first-child a:before {
	content: '|';
	position: relative;
	left: 6px;
}
.hp-admintools .records-nav-numbers div:first-child a:after {
	display: inline-block;
	content: '<<';
	content: '\25F8';
	transform: rotate(-45deg);
}
.hp-admintools .records-nav-numbers div:nth-child(2) a:before {
	display: inline-block;
	content: '<';
	content: '\25F8';
	transform: rotate(-45deg);
}
.hp-admintools .records-nav-numbers div:nth-last-child(2) a:before {
	display: inline-block;
	content: '>';
	content: '\25F9';
	transform: rotate(45deg);
}
.hp-admintools .records-nav-numbers div:last-child a:before {
	display: inline-block;
	content: '>>';
	content: '\25F9';
	transform: rotate(45deg);
}
.hp-admintools .records-nav-numbers div:last-child a:after {
	content: '|';
	position: relative;
	right: 6px;
}

.records-nav-numbers-number a {
	display: inline-block;
	margin: 0 3px 0 3px;
	padding: 0 7px 3px 7px;
	border-bottom: solid 3px transparent;
xborder: solid 1px blue;
}
.hp-admintools .records-nav-numbers .current_page {
	xfont-weight: bold;
	border-bottom-color: #000;
}
/*
.hp-admintools .records-view-all-total-pages {
xborder: solid 1px #000;
}
.hp-admintools .all-records:before {
	content: 'View All';
}
.hp-admintools .pages-view:before {
	content: 'Return to Pages View' !important;
}
*/

.hp-admintools .records-go-to-page {
	padding-left: 100px !important;
xborder: solid 1px #000;
}
.hp-admintools .records-go-to-page input[type="text"] {
	width: 50px;
}

.hp-admintools .records-items-per-page {
	position: absolute;
	top: -30px;
	right: 0px;
	z-index: 200;
xborder: solid 1px #000;
}

.hp-admintools .records-results-count-container {
	position: relative;
	color: rgba(0,0,0,0.5);
}
.hp-admintools .records-results-count-container span {
	position: absolute;
	top: -15px;
	left: 0px;
	z-index: 10;
	font-style: italic;
	font-size: 0.85rem;
}
.hp-admintools .records-results-count-container span label {
	display: inline-block;
	font-size: 0.75rem;
}
.hp-admintools .records-results-count-container span label:after {
	content: ':';
}

.hp-admintools .records-table-container {
	display: inline-block;
	xwidth: 100%;
	max-width: 100%;
	margin-bottom: 2rem;
	/* overflow: auto; */
	overflow-x: auto;
	overflow-y: hidden;
	xborder: solid 1px #ccc;
}

/* put the scroll bar at the top, not bottom */
.hp-admintools .records-table-container,
.hp-admintools .records-table-container .table.records-table {
	xtransform: rotateX(180deg);
}
/* /put the scroll bar at the top, not bottom */

.hp-admintools .records-table {
	width: 100%;
xborder: solid 10px #000;
}
.hp-admintools .records-table .row {
xborder: solid 1px #000;
}
.hp-admintools .records-table .row:first-child {
	xbackground-color: #666 !important;
}
.hp-admintools .records-table .row:first-child a {
	display: inline-block;
	padding: 10px 0 10px 0 !important;
	font-weight: bold;
	text-decoration: none !important;
	color: inherit;
}
.hp-admintools .records-table .row:nth-child(even) {
	xbackground-color: #f2f2f2;
}
.hp-admintools .records-table .row:nth-child(odd) {
	xbackground-color: #fff;
}
.hp-admintools .records-table .cell {
	min-width: 1rem;
	padding: 3px;
	border-bottom: dotted 1px #666;
}

.hp-admintools .records-table .row-selected {
	background-color: #ffffca !important;
	background-color: #f2f2f2 !important;
}

.toggle-inactive-records a {
	outline: 0;
}
.toggle-inactive-records a::before {
	font-family: fontawesome;
	content: '\f06e';
	cursor: pointer;
	outline: 0;
xborder: solid 1px red;
}
.toggle-inactive-records.hide-rows a::before {
	content: '\f070';
}

.hp-admintools .records-table .row-inactive * {
	text-decoration: line-through;
	xbackground-color: #ffffca !important;
}
.hp-admintools .records-table .cell-inactive * {
	text-decoration: line-through !important;
}

.hp-admintools .records-table .cell.records-sort-container {
	vertical-align: middle;
	white-space: nowrap;
xborder: solid 1px red;
}
.hp-admintools .records-table .records-sort:after {
	padding-left: 4px;
	font-family: fontAwesome;
	xcontent: '\25BC';
	content: '\f0dc';
	opacity: 0.25;
xborder: solid 1px blue;
}
.hp-admintools .records-table .records-sort-asc:after {
	xcontent: '\25BC';
	content: '\f0de';
	opacity: 1;
}
.hp-admintools .records-table .records-sort-desc:after {
	xcontent: '\25B2';
	content: '\f0dd';
	opacity: 1;
}

.hp-admintools .records-table .yes:before,
.hp-admintools .records-table .checkmark:before {
	display: inline-block;
	font-family: fontAwesome;
	content: '\f00c';
	color: green;
}
.hp-admintools .records-table .no:before,
.hp-admintools .records-table .ban:before {
	display: inline-block;
	font-family: fontAwesome;
	content: '\f05e';
	color: red;
}
/* /RECORDS ===================================================== */


/* DETAIL ===================================================== */
.hp-admintools .detail {
	/* container for the entire detail page */
}

.hp-admintools .detail .intro_text * {
	font-size: 0.85rem;
}

.hp-admintools .detail select {
	max-width: 300px;
}

.hp-admintools .detail .cell:first-child > label {
	display: inline-block;
	font-size: 0.75rem;
	text-transform: uppercase;
}

.hp-admintools .detail .email-process-container {
	border: 0;
	border-left: solid 5px rgba(0,0,0,0.25);
}
.hp-admintools .detail .email-process-container legend {
	display: none;
}

.hp-admintools .detail-actions {
	display: flex;
	margin: 0px 0px 1rem 0px;
xborder: solid 10px red;
}
.hp-admintools .detail-actions-item {
	flex: 1 1 auto;
	display: flex;
	align-items: center;
xborder: solid 1px green;
}
.hp-admintools .detail-actions-item#detail-actions-header h2 {
	padding-bottom: 0;
	line-height: 1;
}
.hp-admintools .detail-actions-item#detail-actions-header {order: 1;}
.hp-admintools .detail-actions-item#detail-actions-columns {order: 4;}
.hp-admintools .detail-actions-item#detail-actions-new {order: 2;}
.hp-admintools .detail-actions-item#detail-actions-delete {order: 5;}
.hp-admintools .detail-actions-item#detail-actions-raw {order: 3;}

.hp-admintools .search-foreign-key-detail-container {
	position: relative;
	display: inline-block;
	padding: 0px 0px 5px 0px;
}
.hp-admintools .search-foreign-key-detail-container input {
	padding-right: 30px;
}
.hp-admintools .search-foreign-key-detail-container button {
	position: absolute;
	top: -2px;
	right: 0px;
	z-index: 10;
	width: 30px !important;
	height: 30px !important;
	margin: 0;
	padding: 0;
	background-color: transparent;
	border: 0;
}
.hp-admintools .search-foreign-key-detail-container button:before {
	xcontent: '\01F50E';
	font-family: fontAwesome;
	content: '\f002';
	color: blue;
}

.hp-admintools .search-foreign-key-radio-container {
	padding: 0px 0px 5px 0px;
}


.hp-admintools .detail-data-container {
	display: flex;
	justify-content: space-between;
xborder: solid 10px red;
}
.hp-admintools .detail-data-col {
xborder: solid 10px green;
}
.hp-admintools .detail-data-col:first-child {
	flex-basis: 64%;
}
.hp-admintools .detail-data-col:last-child {
	flex-basis: 33%;
}

/* for detail ONLY, reset the .detail-table table classes, i.e. "un-table" them */
.hp-admintools .table.detail-table {display: block !important;}
.hp-admintools .detail-table .row {display: block !important;}
.hp-admintools .detail-table .cell {
	display: block !important;
}
/* /for detail ONLY, reset the table classes, i.e. "un-table" them */

.hp-admintools .detail-table {
xborder: solid 1px #000;
}
.hp-admintools .detail-table .table {
	width: 100%;
}
.hp-admintools .detail-table .row {
	margin-bottom: 1rem;
xborder: solid 1px #000;
}
.hp-admintools .detail-table .cell {
	position: relative;
	min-width: 1rem;
	padding: 3px;
xborder: solid 1px #000;
}
.hp-admintools .detail-table .cell:first-child {
	xmax-width: 150px;
	line-height: normal;
}
.hp-admintools .detail-table .row-inline-cells .cell {
	display: inline-block  !important;
}

.hp-admintools .detail-table .row-line-top {
	margin-top: 2rem;
	padding-top: 1rem;
	border-top: dotted 1px #000;
}
.hp-admintools .detail-table .row-line-bot {
	margin-bottom: 2rem;
	padding-bottom: 0.5rem;
	border-bottom: dotted 1px #000;
}

.hp-admintools .detail-table .row-label-cell-hide .cell:first-child {
	display: none !important;
}

.hp-admintools .detail-table .required ,
.hp-admintools .detail-table .required label {
	xcursor: help !important;
}
.hp-admintools .detail-table .required label:after {
	display: inline-block;
	content: '*';
}

.hp-admintools .detail-table .gen-pswd {
	cursor: pointer;
}
.hp-admintools .detail-table .gen-pswd:after {
	display: inline-block;
	content: '+';
	position: relative;
	top: -0.13em;
	padding-left: 0.75em;
}

.hp-admintools .detail-form-actions {
	display: flex;
	margin-bottom: 2rem;
xborder: solid 10px red;
}
.hp-admintools .detail-form-actions input {
	margin: 0 3rem 1rem 0;
}
.hp-admintools .detail-form-actions input:last-child {
	margin-right: 0;
}

.detail-records-bn-container {
	display: inline-block;
}
.detail-records-bn-container .bn_edit-2:before {
	font-size: 1.25rem;
}

.hp-admintools textarea {
	width: 100%;
	max-width: 100%;
}

#collateral-container {
	padding-top: 2rem;
}

.hp-admintools .detail-info-box {
	padding: 20px 20px 20px 20px;
	background-color: #f2f2f2;
	xborder-radius: 20px;
}
.hp-admintools .detail-info-box .cell {
	padding: 0 0 5px 0;
	font-size: 0.85rem;
}
.hp-admintools .detail-info-box .cell * {
	line-height: 1.4;
}
.hp-admintools .detail-info-box .cell:first-child {
	padding-right: 10px;
	white-space: nowrap;
}
.hp-admintools .detail-info-box .cell:first-child label:after {
	content: ':';
}
/* /DETAIL ===================================================== */

/* SHOWHIDE ====================================================== */
.hp-admintools .at-showhide {
}
.hp-admintools .at-showhide-trigger.show,
.hp-admintools .at-showhide-trigger.hide {
	display: inline-block;
	cursor: pointer;
	cursor: help;
}
.hp-admintools .at-showhide-trigger.show:after,
.hp-admintools .at-showhide-trigger.hide:after {
	content: '?';
	display: inline-block;
	width: 1.2rem;
	height: 1.2rem;
	line-height: 1;
	text-align: center;
	font-size: 0.75em;
	color: rgba(0,0,0,0.5);
	xbackground-color: #ffffca;
	xborder: solid 1px rgba(0,0,0,0.1);
}
.hp-admintools .at-showhide-trigger.no-icon.show:after,
.hp-admintools .at-showhide-trigger.no-icon.hide:after {
	display: none;
}
.hp-admintools .at-showhide-contents {
	display: none;
	padding: 10px;
	xbackground-color: #FFFFCA;
	background-color: #fff;
	box-shadow: 0 0 1px rgba(0,0,0,0.75);
}
.hp-admintools .at-showhide-contents.no-bg {
	background-color: transparent;
}

.hp-admintools .at-showhide-contents .at-showhide-contents {
	max-width: 920px !important;
xborder: solid 10px red;
}

.hp-admintools .at-showhide.tooltip {
	position: relative;
	xwidth: 100%;
xborder: solid 10px red;
}
.hp-admintools .at-showhide.tooltip .at-showhide-contents {
	position: absolute;
	top: 2rem;
	left: 0px;
	z-index: 10;
	min-width: 300px;
	font-size: 0.85rem;
	white-space: normal;
	background-color: #fff;
xborder: solid 10px green;
}

.hp-admintools .at-showhide.tooltip-2 {
}
.hp-admintools .at-showhide.tooltip-2 > .at-showhide-contents {
	position: absolute;
	top: auto;
	left: 0px;
	z-index: 1000;
	width: 100%;
	min-width: auto;
	font-size: 0.85rem;
	white-space: normal;
	background-color: #fff;
	overflow: auto;
xborder: solid 10px green;
}
.hp-admintools .at-showhide.tooltip-2 > .at-showhide-contents .at-close-button {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
}

/* mods for help in the detail view ===== */
.hp-admintools .detail-table .help.at-showhide-contents {
	position: absolute;
	top: -0.5rem;
	top: 1.5rem;
	left: 100%;
	left: 0;
	z-index: 100;
	min-width: 300px;
	min-height: 100px;
	margin-left: 5px;
	padding: 10px 10px 10px 10px;
	font-size: .85rem;
	color: #000;
	xbackground-color: #ffffca;
	border-radius: 5px 5px 5px 5px;
}
.xhp-admintools .xdetail-table .xhelp.at-showhide-contents:after {
    content: ' ';
    position: absolute;
    top: 20px;
    right: 100%; /* To the left of the tooltip */
	z-index: 10;
    margin-top: -0.6rem;
    border-width: 8px;
    border-style: solid;
    border-color: transparent #ffffca transparent transparent;
}
.hp-admintools .detail-table .help.at-showhide-contents .content {
}
/* /mods for help in the detail view ===== */
/* /SHOWHIDE ====================================================== */


/* MODAL WINDOWS ================================================= */
/* see https://www.w3schools.com/howto/howto_css_modals.asp */
.modal-iframe-container {
	display: none;
	position: fixed;
	z-index: 100000;
	left: 0;
	top: 0;
	text-align: center;
	width: 100%;
	height: 100%;
	xoverflow: auto;
	background-color: rgb(0,0,0); /* Fallback color */
	background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-iframe-container iframe {
	margin: auto;
	padding-top: 5%;
	width: 80%;
	height: 500px;
	border: 0;
}
/* /MODAL WINDOWS ================================================= */


/* MISC ========================================================== */
.hp-admintools .nowrap {
	white-space: nowrap;
}
/* /MISC ========================================================== */
